
.thumbnails { 
  margin: 20px 0;
  text-align: center;
}
.thumbnails li {
  display: inline-block;
  cursor: pointer;
  border: 5px solid #fff;
}
.thumbnails .tns-nav-active {
  background: none;
  border-color: #000;
}
.thumbnails li { width: 50px; }
.thumbnails img { vertical-align: bottom; height: auto; max-height: 50px; }
.controls { text-align: center; }
.controls li {
  display: block;
  position: absolute;
  top: 50%;
  height: 60px;
  line-height: 60px;
  margin-top: -30px;
  padding: 0 15px;
  cursor: pointer;
  transition: background 0.3s;
}
.controls li img { display: inline-block; vertical-align: middle; }
.controls .prev { left: 0; }
.controls .next { right: 0; }
.controls li:hover { background: #f2f2f2; }

.tns-controls { text-align: center; margin-bottom: 10px; }

.vmmanufacturer .tns-controls [aria-controls] {
  font-size: 15px;
  margin: 0 -50px 0 -50px;
  padding: 0 1em;
  height: 3.5em;
  color: #000;
  background: rgba(255, 255, 255, 0.734);
  border-radius: 50%;
  border: 1px solid #DDD;
}

.vmmanufacturer .tns-controls [aria-controls]:hover {
  font-size: 15px;
  margin: 0 -50px 0 -50px;
  padding: 0 1em;
  height: 3.5em;
  color: #000;
  background: #0c0c0cbf!important;
  border-radius: 50%;
  border: 1px solid #DDD;
}

.lt-ie9 .tns-controls > [aria-controls] {
  line-height: 2.5em;
}
[data-action] {
  display: block;
  margin: 10px auto;
  font-size: 17px;
  min-width: 3em;
  text-align: center;
  background: transparent;
  border: 0;
}
.vmmanufacturer .tns-controls [disabled] { 
  color: #999999;
  background: #B3B3B3; 
  cursor: not-allowed !important;
}

.vmmanufacturer .tns-controls > [data-controls="prev"] {
  position: absolute;
  left: 0;
  top: 35%;
  z-index: 999;
}

.vmmanufacturer .tns-controls > [data-controls="next"] {
  position: absolute;
  right: 0;
  top: 35%;
  z-index: 999;
}

.vmmanufacturer .tns-nav {
  text-align: center;
  margin: 10px 0;
}
.vmmanufacturer .tns-nav > [aria-controls] {
  width: 9px;
  height: 9px;
  padding: 0;
  margin: 0 5px;
  border-radius: 50%;
  background: #ddd;
  border: 0;
}
.vmmanufacturer .tns-nav > .tns-nav-active { background: #999; }
.vmmanufacturer .playbutton-wrapper { text-align: center; }
.vmmanufacturer .playbutton-wrapper button { height: 34px; padding: 0 10px; font-size: 14px; background: #fff; border-radius: 3px; border: 1px solid  #ccc; cursor: pointer; }
.vmmanufacturer .wrapper { padding: 0 5em; }
.vmmanufacturer .suite-container .title, 
.vmmanufacturer .suite-container .subtitle, 
.vmmanufacturer .suite-container li { padding: 5px 10px; }
.vmmanufacturer .suite-container li {
  font-size: 12px;
  line-height: 1.4;
  background: #f5f5f5;
}
.vmmanufacturer .suite-container .title { font-size: 14px; font-weight: bold; background: #8acac6; text-transform: capitalize; }
.vmmanufacturer .suite-container .subtitle { font-size: 13px; font-weight: bold; background: #dedede; text-transform: capitalize; }
.vmmanufacturer .suite-container .fail { background: #FFADE2; }

[class*="vertical"] .img { padding: 30px 0; }
[class*="vertical"] .img:before { content: ''; display: inline-block; width: 1px; margin-right: -1px; height: 100%; vertical-align: middle; }
[class*="vertical"] .img a { display: inline-block; padding: 0; }
[class*="vertical"] .img-1 { height: 137px; }
[class*="vertical"] .img-2 { height: 122px; }
[class*="vertical"] .img-3 { height: 143px; }
[class*="vertical"] .img-4 { height: 325px; }
[class*="vertical"] .img-5 { height: 140px; }
[class*="vertical"] .img-6 { height: 119px; }
[class*="vertical"] .img-7 { height: 223px; }
[class*="vertical"] .img-8 { height: 164px; }
/*[class*="vertical"] p { display: none; }*/

/*.animation .img-1 { height: 137px; }
.animation .img-2 { height: 122px; }
.animation .img-3 { height: 143px; }
.animation .img-4 { height: 325px; }
.animation .img-5 { height: 140px; }
.animation .img-6 { height: 119px; }
.animation .img-7 { height: 223px; }
.animation .img-8 { height: 164px; }*/

/* reset prism */
pre[class*="language-"] { margin: 0; }

/* test results */
.test-results {
  line-height: 1.4;
  padding: 20px 10%;
  background-color: #f2f2f2;
}

/* go to */
.goto-controls {
  margin-bottom: 10px;
  text-align: center;
}
.goto-controls input,
.goto-controls .button {
  display: inline-block;
  font-size: 14px;
  height: 2.6em;
  line-height: 2.6;
  padding: 0 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}
.goto-controls input {
  border: 1px solid  #ccc;
}
.goto-controls .button {
  min-width: 4em;
  border: none;
  color: #fff;
  background-color: #333;
  cursor: pointer;
}

/* test results */
.test-results { line-height: 1.6; }
.test-results .title { font-weight: bold; text-transform: capitalize; }
.test-results .title:nth-child(n+2) { margin-top: 1em; }
.test-results [class*="item"] { margin-left: 1em; font-size: 0.9em; }
.test-results [class*="item"] { font-weight: 300; }
.test-results [class*="item"]:after { margin-left: 0.5em; }
.test-results .item-success { color: #0EB80E; }
.test-results .item-success:after { content: '✓'; }
.test-results .item-fail { color: #ED1E1E; }
.test-results .item-fail:after { content: '✗'; }
.test-results .item-comment { font-style: italic; color: #666; }
.test-results .item-notsure:after { content: '？'; }
.test-results .item-running:after { 
  display: inline-block;
  height: 16px;
  content: url('../images/pinwheel.svg'); 
  vertical-align: middle; 
}
.customize-tools [hidden] { display: none; }


/* https://daneden.github.io/animate.css/ */
@-webkit-keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

.jello {
  -webkit-animation-name: jello;
  animation-name: jello;
  -webkit-transform-origin: center;
  transform-origin: center;
}

@-webkit-keyframes rollOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
    transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
  }
}

@keyframes rollOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
    transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
  }
}

.rollOut {
  -webkit-animation-name: rollOut;
  animation-name: rollOut;
}

.product_module .quantity-box,.product_module .quantity-controls{
  display: none!important;
}


/* .product_module .addtocart-bar{
  display: none;
  min-height:34px;
} */

.product_module .vm-product-media-container{
    text-align: center;
    max-width: 100%;
    margin-bottom: 5px;
    min-height: 265px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product_module .Pricediscountpercent{
  padding: 10px;
  background-color: #000;
  color: #FFF;
}

.product_module .spacer{
  border:1px solid #FFF;
  /* min-height: 508px; */
}

.product_module .spacer:hover .addtocart-bar{
  display: block;
}

.product_module .spacer:hover {
  border:1px solid #EEE;
}

.product_module .addtocart-area{
  min-height:34px;
}

.product_module .product-price{
  min-height: 50px;
}

.product_module .discount_text,
.product_module .vm-price-desc {
 display:none
}

.product_module .Pricediscountpercent{
  padding: 10px;
  background-color: #000;
  color: #fff;
}

.product_module .price-crossed span.PricebasePriceWithTax{
  text-decoration: line-through;
}
.name{
  line-height: 1em;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.vmheader h1{

  font-weight: 700;
}

.vmheader h1::before{
  content: '';
  border-left:7px solid rgb(234, 136, 247);
  padding-left:10px;
}

.manufacturerslider117 img{
  filter: grayscale(1);
}

.manufacturerslider117 img:hover{
  filter:grayscale(0)!important;
}